Show / Hide Table of Contents

# Struct RedMageGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RedMageGauge

### Fields

| Improve this Doc View Source

#### BlackMana

##### Declaration

    public byte BlackMana

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### WhiteMana

##### Declaration

    public byte WhiteMana

##### Field Value

Type | Description
--- | ---
System.Byte |